.rs-subscribe-one .rs-subscribe-input .rs-btn {
    position: absolute;
    inset-inline-end: 7px;
    top: -30px;
    border-radius: 50px;
    height: 55px;
}

.f1{
	color: #fff;
}

.f2{
    color: #152039;
}

.rs-subscribe-one .rs-subscribe-content {
    display: grid
;
    grid-template-columns: 1fr 220px;
    align-items: center;
    gap: 30px 30px;
}

.bot1{
    margin-bottom: 100px;
}

.rs-header-logo img {
    max-width: 230px;
}

.rs-header-five .rs-header-logo-wrapper {
    width: 295px;
    height: 90px;
    background-color: #ffffff;
    display: flex
;
    align-items: center;
    justify-content: center;
}

.rs-banner-eight .rs-banner-title {
    color: var(--rs-white);
    font-size: 45px;
    text-transform: uppercase;
    max-width: 720px;
    line-height: 1.07;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
  font-weight: normal; 
}

tr:nth-child(even) {
  background-color: none;
}

.color1{
    color: #6fc572;
}

.color2{
    color: #38b6ff;
}

